\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}
\usepackage[francais]{babel} 

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm,scale=0.9]
\clip(-5.5,1.5) rectangle (-1.5,4.6);
\fill[line width=1.5pt,color=A2,fill=A2] (-5,4) -- (-5,2) -- (-2,2) -- cycle;
\draw[line width=1.5pt,] (-4.576,2) -- (-4.576,2.424) -- (-5,2.424) -- (-5,2) -- cycle; 
\draw [shift={(-2,2)},line width=1.5pt,] (0,0) -- (146.31:0.6) arc (146.31:180:0.6) -- cycle;
\draw [line width=1.5pt] (-5,4)-- (-5,2);
\draw [line width=1.5pt] (-5,2)-- (-2,2);
\draw [line width=1.5pt] (-2,2)-- (-5,4);
\draw (-3.35,2.55) node[anchor=north west] {$37\degres$};
\draw (-3.93,2) node[anchor=north west] {$7cm$};
\draw[color=black] (-5.31,4.29) node {$T$};
\draw[color=black] (-5.25,2.27) node {$O$};
\draw[color=black] (-1.83,2.27) node {$C$};
\end{tikzpicture}
\end{document}